package _VisualDVM.TestingSystem.Common.TestFile;
import Common.Database.Tables.DBTable;
public class TestFilesDBTable extends DBTable<Integer, TestFile> {
    public TestFilesDBTable() {
        super(Integer.class, TestFile.class);
    }
}
